/* @import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700,800&display=swap'); */

@import url("menu-nav.css");

@font-face {

  font-family: 'OpenSansSemibold';

  src: url('fonts/OpenSansSemibold_0.eot');

  src: url('fonts/OpenSansSemibold_0.eot') format('embedded-opentype'),  url('fonts/OpenSansSemibold_0.woff2') format('woff2'),  url('fonts/OpenSansSemibold_0.woff') format('woff'),  url('fonts/OpenSansSemibold_0.ttf') format('truetype'),  url('fonts/OpenSansSemibold_0.svg#OpenSansSemibold_0') format('svg');

  font-display: swap;

}



@font-face {

  font-family: "OpenSansExtraBold";

  src: url(fonts/OpenSansExtraBold.eot)format(eot);

  src: url(fonts/OpenSansExtraBold.eot) format("embedded-opentype"), url(fonts/OpenSansExtraBold.woff2) format("woff2"), url(fonts/OpenSansExtraBold.woff) format("woff"), url(fonts/OpenSansExtraBold.ttf) format("truetype"), url(fonts/OpenSansExtraBold.svg#OpenSansExtraBold) format("svg");

  font-display: swap;

}

@font-face {

  font-family: 'OpenSansBold';

  src: url(fonts/OpenSans-Bold.eot);

  src: url(fonts/OpenSans-Bold.woff) format("woff"), url(fonts/OpenSans-Bold.ttf) format("truetype"), url(fonts/OpenSans-Bold.svg#OpenSans-Bold) format("svg"), url(fonts/OpenSans-Bold.eot?#iefix) format("embedded-opentype");

  font-weight: normal;

  font-style: normal;

  font-display: swap;

}

@font-face {

    font-family: 'OpenSansRegular';

    src: url('fonts/OpenSans-Regular-webfont.eot');

    src: url('fonts/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),

         url('fonts/OpenSans-Regular-webfont.woff2') format('woff2'),

         url('fonts/OpenSans-Regular-webfont.woff') format('woff'),

         url('fonts/OpenSans-Regular-webfont.ttf') format('truetype'),

         url('fonts/OpenSans-Regular-webfont.svg#open_sansregular') format('svg');

    font-weight: normal;

    font-style: normal;

    font-display: swap;



}



A:focus { outline: none!important }

:focus { outline: none!important }

*{margin:0;padding:0}

a { -webkit-tap-highlight-color: rgba(0,0,0,0); text-decoration: none;}

.text--black{

  color: #0f0f0f;

}

.text--red{

  color: #e0162b;

}

.strike--red {

    text-decoration: line-through;

    color: #e0162b;

}

.sub-heading-1{

  font-size: 20px;

  font-family: 'OpenSansSemibold', sans-serif;

  color: #232323;

  margin: 0;

  padding: 0;

  font-weight: normal;

}

.sub-heading-2{

  font-size: 15px;

  font-family: 'OpenSansSemibold', sans-serif;

  color: #232323;

  margin: 0;

  padding: 0;

  font-weight: normal;

}

.main-heading-1{

  font-size: 25px;

  font-family: "OpenSansExtraBold", sans-serif;

  color: #232323;

  text-transform: uppercase;

  margin: 0;

  padding: 0;

  font-weight: normal;

}

.page-heading{

  font-size: 25px;

  font-family: 'OpenSansBold', sans-serif;

  color: #232323;

  text-transform: capitalize;

  margin: 0;

  font-weight: normal;

  border-bottom:1px solid #e5e5e5;

  padding-bottom: 10px;

  margin-bottom: 15px;

}

.inner--left_sub-heading-3{

  font-family: 'OpenSansSemibold', sans-serif;

  color: #0e0e0e;

  margin: 0;

  padding: 0 18px 0 0;

  font-weight: normal;

  font-size: 16px;

}

.border-line-middle:after {

  content: "";

  height: 1px;

  background: #e1dfe0;

  width: 100%;

  position: absolute;

  right: 0;

  top: 17px;

}



.border-line-middle span {

  background: #FFF;

  padding-right: 10px;

  position: relative;

  z-index: 1;

}

.border-line-middle {

  position: relative;

  margin-bottom: 20px;

}

body { margin:0px;

  color: #0f0f0f;

  font-family: 'OpenSansRegular',Arial, sans-serif; font-size: 15px;



}



header{

  width: 100%;

  min-width: 1260px;

  position: relative;

  z-index: 105;

  background: #fff;

}

.main-wrapper{

    min-width: 1200px;

    max-width: 1400px;

    margin:0px auto;

    padding:0 30px;

    position: relative;

}

.web-row:after{

  content: "";

  clear: both;

  display: block;

}

.header__logo{

  float:left;

  margin-top:18px;

}

.header__nobody-beats {

    float: left;

    margin: 0;

    position: absolute;

    left: -173px;

    top: -8px;

}

.header__nobody-beats img {

    width: 130px;

}

.header__right{

  float:right;

  margin-top: 15px;

  margin-bottom: 20px;

  position: relative;

}

.header__links{

  list-style: none;

  font-size: 0;

  text-align: right;

}

.header__links li{

  display: inline-block;

  font-family: "OpenSansSemibold", sans-serif;

  font-size: 14px;

  padding: 0 16px;

  vertical-align: middle;

  position: relative;

}

.header__links li:after{

  content: "";

  position: absolute;

  border-right:1px solid #d1d1d1;

  width: 1px;

  right: 0;

  top: 4px;

  bottom: 3px;





}

.header__links li:last-child{

  padding-right:0px;

}

.header__links li:last-child:after{

  border-right:0;

}

.header__links .header__contact-link{

  font-family: 'OpenSansBold', sans-serif;

  font-size: 15px;

}

.header__links .header__contact-link a:hover{

  color: inherit;

}

.header__contact-link label{

  font-family: 'OpenSansRegular', sans-serif;

}

.header__contact-link span{

  color: #e0162b;

}

.header__links li a{

  color:#131313;

  text-decoration: none;

}

.header__links li a:hover{

  color: #e0162b;

}

.header__bottom-links{

  list-style: none;

}

.header__bottom-links li{

  display: inline-block;

  position: relative;

}

.header__right-bottom{

  float: right;

  margin-top: 22px;

      position: relative;

}

.header__search{

  float: left;

  border-radius: 200px 200px 200px 200px;

-moz-border-radius: 200px 200px 200px 200px;

-webkit-border-radius: 200px 200px 200px 200px;



}

.header__search input{

  border: 0px;

width: 100%;

  box-sizing: border-box;

  outline: none;

  /* background: url(../images/search_icon.png) no-repeat 15px center #f1f1f1; */

  height:48px;

  border:1px solid #cfcfcf;

  font-family: "OpenSansSemibold", sans-serif;

  color: #222121;

  font-size: 14px;

  border-right:0px;

  /* border-left:0px; */

  padding:0px 0 2px 10px !important;

  /* padding-left: 62px; */

vertical-align: middle;

float: left;

-webkit-transition: all 200ms ease-in-out;

-moz-transition: all 200ms ease-in-out;

-ms-transition: all 200ms ease-in-out;

transition: all 200ms ease-in-out;

border-radius: 4px 0px 0px 4px;

-moz-border-radius: 4px 0px 0px 4px;

-webkit-border-radius: 4px 0px 0px 4px;

}

.header__search input::placeholder {

  color: #222121;

  opacity: 1;

}

.header__search input:-ms-input-placeholder {

  color: #222121;

}

.header__search input::-ms-input-placeholder {

  color: #222121;

}

.button-search{

  background:#e0162b;

  color: #fff;

  text-decoration: none;

  text-transform: uppercase;

  font-family: 'OpenSansBold', sans-serif;

  font-size: 14px;

      line-height: 21px;

  padding: 12px 15px;

  box-sizing: border-box;

  height: 48px;

  display: inline-block;

  float: left;

  vertical-align: middle;

  border-radius: 0px 4px 4px 0px;

-moz-border-radius: 0px 4px 4px 0px;

-webkit-border-radius: 0px 4px 4px 0px;

}

.header__toll-free {

  float: left;

  font-family: "OpenSansExtraBold", sans-serif;

  font-size: 24px;

  margin: 0 40px;

  line-height: 23px;

    margin-top: 4px;

}

.header__toll-free b {

  font-weight: normal;

  letter-spacing: .5px;

  color: #333;

}

.header__toll-free span {

  font-size: 14px;

  display: block;

  text-align: center;

  font-family: 'OpenSansBold', sans-serif;

}

.header__bottom-links{

  float: left;

  /* margin-top: 6px;  */

}

.header__chat{

  text-align: center; 

  cursor: pointer; 



}

.header__chat-text{

  text-align: center;

  font-family: 'OpenSansBold', sans-serif;

  vertical-align: middle;

  cursor: pointer;

  display: block;

  font-size: 14px;

}

.header__chat:hover{

  color: #e0162b;

}

.header__chat:hover:before {

  background-position: 0 -29px;

}

.header__chat:before {

  content: "";

  position: relative;

  width: 30px;

  height: 27px;

  background: url(../images/web_chat_icon.png?ver=1) no-repeat;

  background-position: 0 0;

  display: inline-block;

  vertical-align: middle;

  cursor: pointer;

  margin-left: 4px;

}

.header__cart{

  margin-left: 25px; 

  text-align: center;



}

.header__cart-count{

  font-family: 'OpenSansBold', sans-serif;

  vertical-align: middle;

  cursor: pointer;

  display: block;

  font-size: 14px;

}

.header__cart:before{

  content: "";

  position: relative;

  width: 30px;

  height: 27px;

  background: url(../images/web_cart_icon.png?ver=1) no-repeat;

  background-position: 0 0;

  display: inline-block;

  vertical-align: middle; 

  cursor: pointer;

  margin-left: -4px;

}

.header__cart:hover:before{

  background-position: 0 -30px;

}

.header__cart:hover .header__cart-count{

  color: #e0162b;

}

.header__myaccount:hover .hi-name{

  color: #e0162b;

}

.header__myaccount:hover .hi-name:before{

  border-top-color: #e0162b;

}

.header__myaccount:hover:before{

  background-position: 0 -30px;

}

.header__myaccount:before{

  content: "";

  position: relative;

  width: 24px;

  height: 27px;

  background: url(../images/web_user_icon.png?ver=1) no-repeat;

  background-position: 0 0;

  display: inline-block;

  vertical-align: middle; 

}



.hi-name{

  display: block;

  vertical-align: middle;

  position: relative;

  padding-right:17px;

}

.hi-name:before{

  content: "";

  position: absolute;

  right: 0;

  top: 10px;

  border-right:5px solid transparent;

  border-left:5px solid transparent;

  border-top:5px solid #181818;

}

.hi-name span{

  margin-right: 9px;

}

.hi-name b{

  font-family: 'OpenSansBold', sans-serif;

  font-weight: normal;

}

.header__nav-wrapper{

  display: table;

  margin: 0px auto;

  width: 100%;

  position: relative;

}

.header__nav-list{

  list-style: none;

  text-align: center;

  font-size: 0;

  display: table-row;

}

nav.header__navigation{

  background:#267bb6;

  padding: 0;

  position: relative;

  z-index: 101;

  width: 100%;

  min-width: 1260px;

}



nav.header__navigation ul li.header__navigation-menu{

 display: table-cell;

 vertical-align: middle;

 text-align: center;

 padding: 6px 16px;

 line-height: 17px;

}

nav.header__navigation ul li.header__navigation-menu .menu-highlight{

color: #e0162b;

font-family: "OpenSansExtraBold", sans-serif;

background: linear-gradient(to right, #ffd200 20%, #f36776 40%, #f36776 60%, #ffd200 80%);

background-size: 200% auto;

background-clip: text;

text-fill-color: transparent;

-webkit-background-clip: text;

-webkit-text-fill-color: transparent;

-webkit-animation: shine 1.5s linear infinite;

animation: shine 1.5s linear infinite;

display: block;

}

nav.header__navigation ul li.header__navigation-menu:hover .menu-highlight{

  background: linear-gradient(to right, #ffd200 20%, #ffff 40%, #ffff 60%, #ffd200 80%);

  background-size: 200% auto;

  background-clip: text;

  text-fill-color: transparent;

  -webkit-background-clip: text;

  -webkit-text-fill-color: transparent;

  -webkit-animation: shine 1.5s linear infinite;

  animation: shine 1.5s linear infinite;

  display: block;

}

/* nav.header__navigation ul li.header__navigation-menu:hover:nth-of-type(11n):before{

  display: none;

} */

@-webkit-keyframes shine {

 to {

 background-position: 200% center;

}

}

@keyframes shine {

 to {

 background-position: 200% center;

}

}

nav.header__navigation ul li.header__navigation-menu:hover{

  background: #e0172a;

}

nav.header__navigation ul li.header__navigation-menu:before{

  content: "";

  position: absolute;

  border-left:7px solid transparent;

  border-right:7px solid transparent;

  border-top:7px solid transparent;

  bottom: 0px;

  margin-left: -7px;

  z-index: 23;

  -webkit-transition: all 200ms ease;

  -moz-transition: all 200ms ease;

  -ms-transition: all 200ms ease;

  transition: all 200ms ease;

}

nav.header__navigation ul li.header__navigation-menu.haschild:hover:before{

  bottom: -7px;

  border-top:7px solid #e0172a;

}

nav.header__navigation ul li.header__navigation-menu:hover a:before{

  display: none;

}

nav.header__navigation ul li.header__navigation-menu a:before {

    content: "";

    position: absolute;

    width: 1px;

     border-left: 1px solid rgba(255, 255, 255, 0.2);

     top: -5px;

   height: 28px;

   left: -17px;

   pointer-events: none;

   cursor: default;

}

nav.header__navigation ul li.header__navigation-menu.double a:before {

  top: 3px;

}

nav.header__navigation ul li.header__navigation-menu:first-child a::before{

  border: 0px;

}

nav.header__navigation ul li.header__navigation-menu a{

 text-decoration: none;

 font-family: "OpenSansSemibold", sans-serif;

 font-size: 14px;

 color: #ffff;

 display: block;

 position: relative;

}



.navigation-submenu{

    left: 0;

    position: absolute;

    top: 46px;

    z-index: 20;

    display: none;

    width: 100%;

    display: none;

    background: #ffff;

}

.navigation__submenu-wrapper {

    padding: 35px;

    text-align: left;

    display: inline-table;

    width: 100%;

    box-sizing: border-box;

}

.navigation__submenu-head{

  font-size: 18px;

  font-family: "OpenSansBold", sans-serif;

  padding: 2px 0 10px 0;

  border-bottom: 1px solid #e6e6e6;

  margin-bottom: 7px;

}

.navigation__submenu-subwrap{

  display: inline-table;

    width: 100%;

}

.navigation__submenu-block{

  /* display: inline-block; */

  display:table-cell;

  vertical-align: top;

  text-align: left;

  margin-left: 35px;

  min-width: 150px;

  padding-right: 25px;

}

.navigation__submenu-wrapper .navigation__submenu-block:nth-child(2) {

    margin-left:0

}

.navigation__submenu-image{

  /* display: inline-block; */

  display:table-cell;

  vertical-align: top;

      margin-left: 35px;

          width: 297px;

          background: #d3d3d3;

          position: relative;

}

.navigation__submenu-image img{

  max-width: 100%;

  position: relative;

  z-index: 1;

}

.navigation__submenu-image.merge_col_1{

  /* background: #13acd8; */

}

.navigation__submenu-image.merge_col_3{

  width: 450px;

  /* background: red; */

}

.navigation__submenu-image:after {

  content: "Menu Banner";

  position: absolute;

  display: block;

  z-index: 0;

  left: 0;

  right: 0;

  top: 50%;

  height: 20px;

  margin-top: -10px;

  font-size: 20px;

  color: #8c8c8c;

  text-align: center;

  font-family: "OpenSansExtraBold", sans-serif;

}

.navigation__submenu-items {

    /* display: inline-block; */

    display: table-cell;

    vertical-align: top;

        padding-right: 30px;

}

nav.header__navigation ul li.header__navigation-menu .mega-menu-list li a{

 color: #2e2e2e;

 font-size:15px;

 font-family: "OpenSansBold", sans-serif;

 display: inline-block;

}

nav.header__navigation ul li.header__navigation-menu .mega-menu-list li a:hover{

  color: #e0162b;

}

nav.header__navigation ul li.header__navigation-menu .mega-menu-list li span{

  display: block;

  line-height: normal;

  padding: 3px 0;

}

nav.header__navigation ul li.header__navigation-menu .mega-menu-list{

  list-style: none;

}

nav.header__navigation ul li.header__navigation-menu .mega-menu-list li {

    margin-top: 5px;

}

.mega-menu-list__subcategory{

  margin-left: 5px;

  padding-bottom: 5px;

}

.mega-menu-list__subcategory a {

    font-family: "OpenSansSemibold", sans-serif !important;

    font-size: 14px !important;

    background: url(../images/star-icon.jpg?ver=1) 0 center no-repeat;

    padding-left: 15px;

    color: #484848;

}

.mega-menu-list__subcategory a:before{

  display: none;

}

.menu-overlay{

  position: fixed;

  background: rgba(0, 0, 0, .65);

  left: 0;

  right: 0;

  top: 0;

  bottom: 0;

  z-index: 100;

  -webkit-animation: MenuOverlay 600ms linear;

  -moz-animation: MenuOverlay 600ms linear;

  animation: MenuOverlay 600ms linear both;

  -webkit-animation-delay: 1ms;

  -moz-animation-delay: 1ms;

  animation-delay: 1ms;



}

.search-overlay{

  position: fixed;

  background: rgba(0, 0, 0, .65);

  left: 0;

  right: 0;

  top: 0;

  bottom: 0;

  z-index: 103;

  -webkit-animation: MenuOverlay 600ms linear;

  -moz-animation: MenuOverlay 600ms linear;

  animation: MenuOverlay 600ms linear both;

  -webkit-animation-delay: 1ms;

  -moz-animation-delay: 1ms;

  animation-delay: 1ms;



}

@keyframes MenuOverlay {  from {

 opacity: 0;

}

to { opacity: 1; }

}

@-webkit-keyframes MenuOverlay {

from {

 opacity: 0;

}

to { opacity: 1; }

}

.header__myaccount-menu {

  position: absolute;

  z-index: 10;

  padding: 0px;

  right: 0px;

  width: 210px; 

  display: none;

  top:50px;

}

.header__myaccount {

    cursor: pointer;

    text-align: center;

    margin-left: 25px;

}

.header-login-innerwrap{

  background: #FFF;

  width: 100%;

  border: 1px solid #d4d4d4;

  -webkit-border-radius: 3px 3px 3px 3px;

  -moz-border-radius: 3px 3px 3px 3px;

  border-radius: 3px 3px 3px 3px;

  box-sizing: border-box;

  margin-top: 15px;

  position: relative;

  -webkit-box-shadow: 0px 2px 7px -1px rgba(0,0,0,0.21);

  -moz-box-shadow: 0px 2px 7px -1px rgba(0,0,0,0.21);

  box-shadow: 0px 2px 7px -1px rgba(0,0,0,0.21);

}

.header__myaccount-menu ul{

  margin: 0 5px;

  /* background: #FFF;

    width: 100%;

    border: 1px solid #d4d4d4;

    -webkit-border-radius: 3px 3px 3px 3px;

    -moz-border-radius: 3px 3px 3px 3px;

    border-radius: 3px 3px 3px 3px;

    box-sizing: border-box;

    margin-top: 15px;

    position: relative;

    -webkit-box-shadow: 0px 2px 7px -1px rgba(0,0,0,0.21);

    -moz-box-shadow: 0px 2px 7px -1px rgba(0,0,0,0.21);

    box-shadow: 0px 2px 7px -1px rgba(0,0,0,0.21); */

}

.header-login-innerwrap:after {

    content: "";

    position: absolute;

    top: -8px;

    right: 20px;

    width: 14px;

    height: 8px;

    background: url(../images/drp_menu_arw.png?ver=1) no-repeat;

}

.login-username {

  padding: 10px 12px 10px 12px;

  font-family: 'OpenSansBold', sans-serif;

  border-bottom: 1px solid #eae6e6;

  background: #efefef;

  margin: 5px 5px 0 5px;

  box-sizing: border-box;

  -webkit-border-radius: 3px 3px 3px 3px;

  -moz-border-radius: 3px 3px 3px 3px;

  border-radius: 3px 3px 3px 3px;

}

.login-username span {

  font-family: 'OpenSansRegular',Arial, sans-serif;

}

.header__myaccount-menu li {

    list-style: none;

    display: block;

    padding: 5px 5px;

    border-bottom: 1px solid #eae6e6;

    font-family: "OpenSansSemibold", sans-serif;

    font-size: 14px;

}

.header__myaccount-menu li a {

    display: block !important;

    list-style: none;

    color: #000;

    text-decoration: none;

        padding: 3px 7px;

}

.header__myaccount-menu li a:hover{

  background: #1f7ab3;

  color: #ffff;

  border-radius: 2px 2px 2px 2px;

  -moz-border-radius: 2px 2px 2px 2px;

  -webkit-border-radius: 2px 2px 2px 2px;

}

div#mycart {

    position: absolute;

    z-index: 10;

    padding: 0px;

    right: 0px;

    width: 325px;

    top: 50px;

    display: none;

}

.header__cart-content{

  width: 100%;

  text-align: left;

    box-sizing: border-box;

    position: relative;

    border: 1px solid #d4d4d4;

    padding: 10px;

    background: #fff;

    border-radius: 3px 3px 3px 3px;

    -moz-border-radius: 3px 3px 3px 3px;

    -webkit-border-radius: 3px 3px 3px 3px;

    margin-top: 10px;

    -webkit-box-shadow: 0px 2px 7px -1px rgba(0,0,0,0.21);

    -moz-box-shadow: 0px 2px 7px -1px rgba(0,0,0,0.21);

    box-shadow: 0px 2px 7px -1px rgba(0,0,0,0.21);

}

.header__cart-content:after {

    content: "";

    position: absolute;

    top: -8px;

    right: 17px;

    width: 14px;

    height: 8px;

    background: url(../images/drp_menu_arw.png?ver=1) no-repeat;

}

.header__cart-heading {

    font-family: "OpenSansBold", sans-serif;

    font-size: 17px;

    background: #f1f1f1;

    padding: 5px 10px 0 10px;

}

.header__cart-items {

    color: #e0152b;

    font-family: "OpenSansSemibold", sans-serif;

    font-size: 14px;

    background: #f1f1f1;

    padding: 0px 10px 5px 10px;

}

.header__cart-image img {

    width: 65px;

    height: auto;

}

.header__cart-name   {

  padding-left: 8px !important;

  padding-right: 0px !important;

}

.mini-cart-info {

    font-size: 13px;

    line-height: 15px;

}

.header__cart-name a {

  text-decoration: none;

display: block;

color: #0963a2;

    margin-bottom: 4px;

    font-family: "OpenSansSemibold", sans-serif;

}

.header__cart-quantity{

  font-family: "OpenSansSemibold", sans-serif;

}

.header__cart-total{

  font-family: "OpenSansSemibold", sans-serif;

}

.header__cart-total {

    padding-left: 15px;

}

.mini-cart-total{

  text-align: right;

  font-size: 14px;

  font-family: "OpenSansBold", sans-serif;

  margin: 5px 0;

  border-bottom: 1px solid #eee;

  padding-bottom: 0px;

}

.mini-cart-total table{

  display: inline-block;



}

.mini-cart-info table{

  border-collapse: collapse;

}

.mini-cart-info td {

    vertical-align: top;

    padding: 10px 5px;

    border-bottom: 1px solid #EEE;

}

.header__cart-remove img {

  cursor: pointer;

}

.header__cart-options {

    font-size: 12px;

    color: #797979;

    margin-bottom: 3px;

    display: inline-block;

}

.header__cart-right {

    padding: 0px 5px;

        line-height: 21px;

}



.pim-btn{

  text-decoration: none;

  padding: 7px 15px;

  font-size: 14px;

  font-family: 'OpenSansBold', sans-serif;

  color: #fff;

  background-color: #dddddd;

  border-radius: 3px 3px 3px 3px;

-moz-border-radius: 3px 3px 3px 3px;

-webkit-border-radius: 3px 3px 3px 3px;

display: inline-block;

    vertical-align: middle;

    border: 0;

    cursor: pointer;

    text-transform: uppercase;

}

.pim-btn a{

  color: #fff;

}

.btn-lg{}

.btn-md{

  padding: 12px 25px;

    font-size: 15px;

}

.btn-sm{}

.btn--red{

    background-color: #e7202b;

}

.btn--red:hover {

      background-color: #d41b26 !important;

}

.btn--blue{

    background-color: #1f79b3;

}

.btn--blue:hover {

      background-color: #106094 !important;

}

.btn--black{

    background-color:  #333;;

}

.btn--black:hover {

      background-color: #1f1e1e !important;

}

.mini-cart-buttons {

    margin-top: 10px;

}

.mini-cart-buttons .pim-btn{

  padding: 9px 25px;

}

.mini-cart-buttons:after{

  content: "";

  clear: both;

  display: block;

}

.mini-cart-buttons .pim-btn:nth-child(2){

  float: right;

}

.mini-cart-buttons .pim-btn:nth-child(1){

  float: left;

}

.header__cart-empty {

    padding: 6px 0 0 7px;

    font-family: "OpenSansSemibold", sans-serif;

}

/*Search Start*/

.search__category-list{

  display: none;

  list-style: none;

  cursor: default;

    position: absolute;

    background: #ffff;

    left: -1px;

    padding: 8px;

    top: 52px;

    border: 1px solid #d4d4d4;

-webkit-border-radius: 3px 3px 3px 3px;

-moz-border-radius: 3px 3px 3px 3px;

border-radius: 3px 3px 3px 3px;

box-sizing: border-box;

    font-size: 14px;

        line-height: 22px;

}

.search__category-list li {

    white-space: nowrap;

    cursor: pointer;

    padding: 0 7px;

    margin-bottom: 1px;

}

.search__category-list li:hover, .search__category-list li.active{

  background: #eaeaea;

}

.search__category-list:after {

    content: "";

    position: absolute;

    top: -8px;

    left: 10px;

    width: 14px;

    height: 8px;

    background: url(../images/drp_menu_arw.png?ver=1) no-repeat;

}

.auto-suggest__list{

  list-style: none;

  max-height: 350px;

  overflow-y: auto;

  overflow-x: hidden;

}

.auto-suggest__header{

  font-size: 12px;

  font-family: "OpenSansSemibold", sans-serif;

  color: #727272;

  font-weight: normal;

  text-transform: uppercase;

  line-height: normal;

  margin-bottom: 7px;

}

.auto-suggest__header--recent{

  background: url(../images/recent_search_icon.png?ver=1) no-repeat left center;

      padding-left: 19px;

}

.auto-suggest__header--top-search{

  background: url(../images/top_search_icon.png?ver=1) no-repeat left center;

      padding-left: 19px;

}



.header__search-box-wrap{

  float: left;

    width: 472px;

    padding-left: 4px;

position: relative;

}

@media screen and (max-width: 1400px) {

  .header__search-box-wrap{

    width: 370px;

  }

}

.search__category-dropdown {

  position: absolute;

    height: 48px;

    left: 0;

    cursor: pointer;

    box-sizing: border-box;

    vertical-align: middle;

    background: #f1f1f1;

    padding: 0 10px;

    border: 1px solid #cfcfcf;

    border-right:0px;

    border-radius: 4px 0px 0px 4px;

-moz-border-radius: 4px 0px 0px 4px;

-webkit-border-radius: 4px 0px 0px 4px;

}

.search__category-dropdown:hover{

  background: #dadada;

}

.header__search-box:after{

  content: "";

  clear: both;

  display: block;

}

.search__category-active {

    font-size: 13px;

    margin-top: 13px;

    font-family: "OpenSansSemibold", sans-serif;

    display: block;

    position: relative;

    background: url(../images/search_down_arw.png?ver=1) no-repeat right center;

    padding-right: 20px;

}

.header__auto-suggest{

  position: absolute;

  width: 100%;

  padding-top: 15px;

}

.search__auto-suggest__wrapper{

  background: #ffff;

  border: 1px solid #e2e2e2;

    box-sizing: border-box;

        position: relative;

        border-radius: 3px 3px 3px 3px;

-moz-border-radius: 3px 3px 3px 3px;

-webkit-border-radius: 3px 3px 3px 3px;

}

/* .search__auto-suggest__wrapper:before{

  content: "";

  position: absolute;

  border-left:12px solid transparent;

  border-right:12px solid transparent;

  border-bottom:12px solid #e2e2e2;

  top: -12px;

  left: 20px;

} */

.search__auto-suggest__wrapper:before {

    content: "";

    position: absolute;

    top: -8px;

    left: 20px;

    width: 14px;

    height: 8px;

    background: url(../images/drp_menu_arw.png?ver=1) no-repeat;

}

.search__auto-suggest__wrapper:after{

  content: "";

  clear: both;

  display: block;

}

.auto-suggest__list{

  color: #212020;

      margin-bottom: 15px;

}

.auto-suggest__list li{

  padding: 2px 8px;

  font-family: "OpenSansSemibold", sans-serif;

  font-size: 15px;

      margin: 4px 0;

      position: relative;

      cursor: pointer;

}

.auto-suggest__list li:hover:after,.auto-suggest__list li.active:after{

  content: "";

  border-top: 8px solid transparent;

  border-bottom: 8px solid transparent;

  border-left: 8px solid #e9e9e9;

  position: absolute;

  right: -8px;

      top: 4px;

}

.auto-suggest__list li:hover,.auto-suggest__list li.active{

  background: #e9e9e9;



}

.auto-suggest__keywords{

  width: 300px;

  float: left;

  box-sizing: border-box;

  padding: 12px;

}

.auto-suggest__products{

  width: 765px;

  padding: 12px 15px 15px 15px ;

  box-sizing: border-box;

  float: right;

  background: #f1f1f1;

}

.auto-suggest__product{

  width: 139px;

  display: inline-block;

  text-align: center;

  vertical-align: top;

}

.auto-suggest__product:nth-child(2){

  margin: 0 23px;

}

.auto-suggest__product-image {

    background: #fff;

    padding: 8px;

}

.auto-suggest__product-image img{

  width: 100%;

  height: auto;

  display: block;

}



.auto-suggest__product-name{

  font-size:13px;

  font-family: "OpenSansSemibold", sans-serif;

  line-height: 16px;

  text-align: center;

  margin-top: 6px;

      color: #000;

}

.auto-suggest__product-name a{

  color: #000;

}

.auto-suggest__product-model{

  font-size: 15px;

  font-family: 'OpenSansBold', sans-serif;

  margin-top: 6px;

}

.auto-suggest__product-price{

  font-size:14px;

  font-family: "OpenSansSemibold", sans-serif;

  line-height: 16px;

  margin-top: 6px;

      color: #000;

}

.auto-suggest__products-heading {

    text-align: left;

    font-size: 16px;

    margin-bottom: 10px;

    font-weight: normal;

    color: #000;

}

.auto-suggest__products-count{

  background: #e0e0e0;

  margin-top: 20px;

}

.auto-suggest__products-count::after{

  content:"";

  clear: both;

  display: block;

}

.auto-suggest__products-count-left{

  float: left;

  font-size: 13px;

  color: #515151;

  font-family: "OpenSansSemibold", sans-serif;

  margin: 5px 0 0 12px;

}

.auto-suggest__products-button{

  float: right;

  position: relative;

  text-decoration: none;

    padding: 6px 25px 6px 11px;

    font-size: 13px;

    font-family: "OpenSansExtraBold", sans-serif;

    color: #fff;

    text-transform: uppercase;

    background: url(../images/double_arw.png?ver=1) no-repeat 83px center #3f3f3f;

    cursor: pointer;

}

.auto-suggest__products-button:hover{

      background-color: #e0162b;

}

.auto-suggest__products-button:hover:before{

      background: #e0162b;

}

.auto-suggest__products-button:before{

  content: "";

  position: absolute;

  top: 0;

  bottom: 0;

  width: 15px;

  left: -8px;

  background: #3f3f3f;

  transform: skewX(-20deg);

}



/*Search End*/



@media screen and (min-width: 1700px) {

  .header__navigation-menu a br{

    display: none;

  }

  nav.header__navigation ul li.header__navigation-menu{

        padding: 15px 16px;

  }

  nav.header__navigation ul li.header__navigation-menu.double a:before {

    top: -5px;

}

.navigation-submenu{

  top: 47px;

}

}







/* header login*/

.login-account{

    width: 190px;

}

.header-login {

    width: 100%;

    padding: 5px;

    box-sizing: border-box;

}

.social-login-item {

    float: left;

    width: 50%;

    box-sizing: border-box;

}

.social-container {

    padding: 10px 0px 3px 0px;

    margin: auto;

    width: 100%;

}

.header__myaccount-menu .gray {

    color: #000;

    font-weight: 400;

    font-size: 11px;

    margin-top: 6px;

display: block;

}

.login-text {

    margin: 10px 0px 0 0;

    background: #f1f1f1;

    padding: 8px;

}

.login-text span {

    display: block;

    width: 100%;

    background: #f1f1f1;

    color: #0a0a0a;

    font-weight: 600;

    font-size: 13px;

}

.login-text p {

    padding: 5px 0px;

    line-height: 20px;

    font-size: 13px;

}



.header-login-form input {

  width: 100% !important;

  padding: 8px 6px;

  margin-top: 0px;

  box-sizing: border-box;

  border: 1px solid #d0cece;

}

.header-login-btn:hover {

    background: #214a91;

    color: #FFF!important;

}

.header-login-btn {

    background: #426aaf;

    color: #FFF!important;

    font-size: 14px;

    font-weight: 600;

    border: none;

    font-family: 'Open Sans',sans-serif;

    cursor: pointer;

    border-radius: 3px;

    -moz-border-radius: 3px;

    -webkit-border-radius: 3px;

    -webkit-transition: .35s ease-in-out;

    -moz-transition: .35s ease-in-out;

    -o-transition: .35s ease-in-out;

    transition: .35s ease-in-out;

    transition: all .35s ease-in-out;

    padding: 10px 30px;

    box-sizing: border-box;

    display: inline-block;

}

.header-social-login {

    margin-top: 15px;

}

.social-header {

    display: block;

    width: 100%;

    margin-bottom: 10px;

}

.social-header:after {

    content: "";

    border-bottom: 1px solid #eceaea;

    width: 100%;

    display: block;

    position: relative;

    bottom: 8px;

    z-index: 1;

}

.social-header span{display: block;

    background: #fff;

    z-index: 2;

    position: relative;

    width: 35px;

    margin: auto;

    font-size: 16px;

    font-weight: bold;

}

.header-login-form {

    width: 100%;

    margin: auto;

}

.header-login-label {

    text-align: left;

    font-size: 14px;

    font-weight: 600;

    margin: 5px 0px;

}

.header-forgot-password {

    color: #d51f36!important;

    font-size: 13px;

    float: right;

    display: block;

    margin-top: 22px;

}

.header-login-button-wrap {

    text-align: left;

    margin-bottom: 10px;

     position: relative;

}

.header-login-input-wrap {

    text-align: left;

     margin-bottom: 10px;

     position: relative;

}

.header-login-tickmark{

  position: absolute;

  top: 28px;

  right: 5px;

}

.header-login-tickmark img{

  width: 20px;

  height: auto;

}

.login-wrapper {

    width: 65%;

    margin: 55px auto;

    padding: inherit;

}

.login-input-wrap {

    text-align: left;

    margin-bottom: 10px;

    position: relative;

}

.header-login-input-wrap {

    text-align: left;

    margin-bottom: 10px;

    position: relative;

}

.login-input-wrap label {

   display: block;

    padding: 5px 0px;

    font-weight: 600;

    font-size: 15px;

}

#custpwddiv a{

    text-decoration: none;

}

.errormsg{

    display: block;

    width: 100%;

}

.erroremail{

    display: block;

    clear: both;

}

.errormsg{

    display: block;

    width: 100%;

}

.facebook-login-button{

  background:url(../images/fb_icon.png?ver=1) 16px center no-repeat #3a559f;

  border: 1px solid #3a559f;

color: #fff;

text-decoration: none;

width: 100%;

text-align: left;

padding: 10px 5px 10px 40px;

    box-sizing: border-box;

display: block;

border-radius: 3px 3px 3px 3px;

-moz-border-radius: 3px 3px 3px 3px;

-webkit-border-radius: 3px 3px 3px 3px;

}

.facebook-login-button:hover{

  background-color: #223b7f;

}

.google-login-button{

  background:url(../images/google_icon.png?ver=1) 10px center no-repeat #FFF;

color: #353535;

border: 1px solid #ddd;

text-decoration: none;

width: 100%;

padding: 10px 5px 10px 40px;

text-align: left;

    box-sizing: border-box;

display: block;

border-radius: 3px 3px 3px 3px;

-moz-border-radius: 3px 3px 3px 3px;

-webkit-border-radius: 3px 3px 3px 3px;

cursor: pointer;

}

.google-login-button:hover{

  background-color: #f3f3f3;

}

.facebook-login-wrap{

  padding-right: 10px;

}

.google-login-wrap{

  padding-left: 10px;

}

.header-login-header {

    padding-bottom: 10px;

    display: block;

    text-align: left;

}

.header-login-header span {

    display: block;

    background: #fff;

    z-index: 2;

    position: relative;

    width: 190px;

    /* margin: auto; */

    font-size: 18px;

    font-weight: bold;

    text-transform: uppercase;

        color: #d51f36;

}

.header-login-header:after {

    content: "";

    border-bottom: 1px solid #eceaea;

    width: 100%;

    display: block;

    position: relative;

    bottom: 8px;

    z-index: 1;

}

.trackorder-link {

    text-align: left;

    margin:15px 0 10px 0;

}

.trackorder-link span{

  display: inline-block;

  margin: 8px 10px 0 0;

}

.track-order-link {

    background: #d51f36;

    padding: 8px 20px;

    text-decoration: none;

    color: #fff;

    font-size: 14px;

    border-radius: 3px;

}

.myaccount__login{

  background:#fff;

  padding:10px 10px;

  width:360px;

  right:0px;

  text-align: center;

  border: 1px solid #d4d4d4;

  border: 1px solid #d4d4d4;

border-radius: 3px 3px 3px 3px;

-moz-border-radius: 3px 3px 3px 3px;

-webkit-border-radius: 3px 3px 3px 3px;

margin-top: 10px;

-webkit-box-shadow: 0px 2px 7px -1px rgba(0,0,0,0.21);

-moz-box-shadow: 0px 2px 7px -1px rgba(0,0,0,0.21);

box-shadow: 0px 2px 7px -1px rgba(0,0,0,0.21);

}

.myaccount__login:after {

    content: "";

    position: absolute;

    top: -8px;

    right: 45px;

    width: 14px;

    height: 8px;

    background: url(../images/drp_menu_arw.png?ver=1) no-repeat;

}

.clear{

  clear: both;

}

.errormsg {

    color: #d51f36;

    font-size: 13px;

    font-weight: 700;

}

.forgotten{

  position: relative;

  z-index: 10;

}

.logintickicon {

    background: url(../images/tick.png?ver=1) no-repeat 99% 8px!important;

}

.showA{display: block !important;}

.mega-menu-list__subcategory span{

  position: relative;

}

span.subcat_new {

    display: inline-block !important;

    margin-left: 7px;

    position: relative;

}

.mega-menu-list li{

  position: relative;

}

span.subcat_new b {

    background: red;

    color: #fff;

    height: auto;

    right: 0;

    font-size: 9px;

    text-align: center;

    padding: 1px 5px;

    border-radius: 2px;

}

span.subcat_new:before {

    content: "";

    width: 0px;

    height: 0px;

    border-top: 5px solid transparent;

    border-bottom: 5px solid transparent;

    border-right: 6px solid red;

    position: absolute;

    left: -5px;

    top: 4px;

}

/* .breadcrumb {

    margin-bottom: 6px;

}

.breadcrumb ul{

  list-style: none;

}

.breadcrumb ul li{

  float: left;

  font-size: 14px;

}

.breadcrumb ul li a{

  color: #262626;

  padding-left: 21px;

  margin-right: 15px;

  font-family: 'OpenSansBold', sans-serif;

  background: url(../images/brd_arw_icon.png) no-repeat center left;

}

.breadcrumb ul li:last-child a{

font-family: 'OpenSansRegular', sans-serif;

margin-right: 0px;

}

.breadcrumb:after{

  content: "";

  clear: both;

  display: block;

}

.breadcrumb ul li a.breadcrumb__home-icon{

  padding-left: 20px;

  margin-left: 0;

  background:url(../images/brd_home_icon.png) no-repeat center left;

} */

.loadingWrapper { display: none }

.loading {

  width: 100%;

  height: 100%;

  z-index: 999;

  position: fixed;

  top: 0;

  left: 0;

  display: none;

  background: rgba(0, 0, 0, 0.7);

  filter: alpha(opacity=30); -ms-filter: alpha(opacity=30)

}

.loadingWrapper .loading { display: block }

.loadingWrapper .contentnew {

  left: 50%;

  top: 45vh;

  position: fixed;

  text-align: center;

  vertical-align: middle;

  z-index: 999;

  margin-left: -100px

}

.loadingWrapper .contentnew img { vertical-align: middle }

.loadingWrapper .contentnew span{

  display: block;

    margin-top: 10px;

    color: #fff;

}

@keyframes flip-icon {

  0%   { transform: rotateY(0deg); }

40% { transform: rotateY(360deg); }

48% { transform: scale(1.2); }

53% { transform: scale(1); }

59% { transform: scale(1.2); }

60% { transform: rotateY(360deg); }

100% { transform: rotateY(0deg); }



}

.page-listing-loader {

  animation: flip-icon 5s infinite;

  backface-visibility: visible;

  transform-style: preserve-3d;

}

.quick-links {

  background: #efefef;

  padding: 13px 5px;

  margin:-15px 0 10px 0;

  display: table;

  width: 100%;

  box-sizing: border-box;

}

.quick-links__list {

  margin: 0px;

  padding: 0px;

  display: table-row;

  list-style: none;

  text-align: center;

}

.quick-links__list li {
    display: inline-block;
    position: relative;
    text-transform: uppercase;
    font-size: 14px;
    padding: 0 25px;
    color: #2c2b2b;
    font-family: "OpenSansExtraBold", sans-serif;
}

.quick-links__list li:after {

  content: "";

  position: absolute;

  border-left: 1px solid #b5b5b5;

  width: 1px;

  height: 16px;

  left: -2px;

  top: 3px;

  -ms-transform: skewX(-20deg);

  -webkit-transform: skewX(-20deg);

  transform: skewX(-20deg);

}

.quick-links__list li:first-child:after {

  border: 0;

  display: none;

}

.quick-links__list li a {

  text-decoration: none;

  color: #2c2b2b;

  position: relative;

}

.quick-links__list li a:hover,.quick-links__list li a.active {

  text-decoration: none;

  color: #e0162b;

}

.quick-links__list li a:after {

  content: "";

  position: absolute;

  border-bottom: 1px solid #e0162b;

  height: 1px;

  left: 100%;

  right: 100%;

  bottom: -2px;

  -webkit-transition: all 200ms ease;

  -moz-transition: all 200ms ease;

  -ms-transition: all 200ms ease;

  transition: all 200ms ease;

}

.quick-links__list li a:hover:after,.quick-links__list li a.active:after  {

  left: 10%;

  right: 10%;

}

.quick-links.inner-quick-links {

    margin: 10px 0 0 0;

}

.mobno {

    display: none;

}

/* Star Rating start*/



.ratingspanfull{width:144px;height:20px;display:block;background:url(../images/ratingstars_sprite.png?ver=1) no-repeat 0 0}

.ratingspanhalf{width:144px;height:20px;display:block;background:url(../images/ratingstars_sprite.png?ver=1) no-repeat 0 -20px}

.ratingspan1{width:114px;height:20px;display:block;background:url(../images/ratingstars_sprite.png?ver=1) no-repeat 0 -40px}

.ratingspan1half{width:114px;height:20px;display:block;background:url(../images/ratingstars_sprite.png?ver=1) no-repeat 0 -60px}

.ratingspan2{width:114px;height:20px;display:block;background:url(../images/ratingstars_sprite.png?ver=1) no-repeat 0 -80px}

.ratingspan2half{width:114px;height:20px;display:block;background:url(../images/ratingstars_sprite.png?ver=1) no-repeat 0 -100px}

.ratingspan3{width:114px;height:20px;display:block;background:url(../images/ratingstars_sprite.png?ver=1) no-repeat 0 -120px}

.ratingspan3half{width:114px;height:20px;display:block;background:url(../images/ratingstars_sprite.png?ver=1) no-repeat 0 -140px}

.ratingspan4{width:114px;height:20px;display:block;background:url(../images/ratingstars_sprite.png?ver=1) no-repeat 0 -160px}

.ratingspan4half{width:114px;height:20px;display:block;background:url(../images/ratingstars_sprite.png?ver=1) no-repeat 0 -180px}

.ratingspan5{width:114px;height:20px;display:block;background:url(../images/ratingstars_sprite.png?ver=1) no-repeat 0 -200px}

.ratingcontainer_large{width:auto;text-align:left; position:relative;top:0; }

.rationg_num{text-align:center;width:310px;padding:7px 0 0}

.ratinstarcon{padding-left:101px}

.ratingspanlargefull{width:172px;height:30px;background-position:50%;display:block;background:url(../images/ratingstar-large.jpg?ver=1) no-repeat 0 0}

.ratingspanlargehalf{width:172px;height:30px;background-position:50%;display:block;background:url(../images/ratingstar-large.jpg?ver=1) no-repeat 0 -30px}

.ratingspanlarge1{width:172px;height:30px;background-position:50%;display:block;background:url(../images/ratingstar-large.jpg?ver=1) no-repeat 0 -60px}

.ratingspanlarge1half{width:172px;height:30px;background-position:50%;display:block;background:url(../images/ratingstar-large.jpg?ver=1) no-repeat 0 -90px}

.ratingspanlarge2{width:172px;height:30px;background-position:50%;display:block;background:url(../images/ratingstar-large.jpg?ver=1) no-repeat 0 -120px}

.ratingspanlarge2half{width:172px;height:30px;background-position:50%;display:block;background:url(../images/ratingstar-large.jpg?ver=1) no-repeat 0 -150px}

.ratingspanlarge3{width:172px;height:30px;background-position:50%;display:block;background:url(../images/ratingstar-large.jpg?ver=1) no-repeat 0 -180px}

.ratingspanlarge3half{width:172px;height:30px;background-position:50%;display:block;background:url(../images/ratingstar-large.jpg?ver=1) no-repeat 0 -210px}

.ratingspanlarge4{width:172px;height:30px;background-position:50%;background:url(../images/ratingstar-large.jpg?ver=1) no-repeat 0 -240px}

.ratingspanlarge4half{width:172px;height:30px;background-position:50%;display:block;background:url(../images/ratingstar-large.jpg?ver=1) no-repeat 0 -270px}

.ratingspanlarge5{width:172px;height:30px;background-position:50%;display:block;background:url(../images/ratingstar-large.jpg?ver=1) no-repeat 0 -300px}

/* Star Rating  End*/

/* .smart-forms .tagline{

  text-align: left !important;

}

.smart-forms .tagline span{

  font-weight: normal !important;

  padding: 0 15px 0 0 !important;

  font-family: 'OpenSansExtraBold', sans-serif;

  font-size: 20px !important;

} */

.input__field--haruki:focus+.input__label--haruki .input__label-content--haruki, .input--filled .input__label-content--haruki{

  font-family: 'OpenSansBold', sans-serif !important;

  font-weight: normal !important;

}

.search-validate {

    position: absolute;

    left: 29%;

    background: #000;

    color: #fff;

    padding: 5px;

    border-radius: 5px;

    font-size: 12px;

    bottom: -32px;

}

.search-validate:before {

    content: "";

    position: absolute;

    left: 9px;

    top: -5px;

    border-right: 5px solid transparent;

    border-left: 5px solid transparent;

    border-bottom: 5px solid #181818;

}

.top_button {

  background: url(../images/pim_sprite.png?ver=1) -180px -285px no-repeat;

  font-size: 0;

  height: 59px;

  text-indent: -9999px;

  width: 59px;

}

.top_button:hover {

  background: url(../images/pim_sprite.png?ver=1) -241px -285px no-repeat;

}



#fbContentWrapper .pim-popup{



  left: 38% !important;



}



.pim-popup {



   position: fixed;



   top: 100px;



   left: 40%;background:#fff;



    /*background:#fff url(../images/popup_alert_icon.png)   no-repeat right top;*/



   min-width: 20%;



   font-size: 15px;



   text-align: center;



   z-index: 151;



   border-radius: 5px;



   -webkit-box-shadow: 0px 0px 12px -2px rgba(0,0,0,0.54);



-moz-box-shadow: 0px 0px 12px -2px rgba(0,0,0,0.54);



box-shadow: 0px 0px 12px -2px rgba(0,0,0,0.54);



}



button#closepopup {



   background: #ed4f3e;



   color: #fff;



   font-size: 18px;



   font-weight: bold;



   cursor: pointer;



   padding: 8px 15px;



   text-align: center;



   border: none;



   border-radius: 0px 0px 5px 5px;



-moz-border-radius: 0px 0px 5px 5px;



-webkit-border-radius: 0px 0px 5px 5px;



   width: 100%;



}



button#closepopup:hover{



 background: #d22917;



}



#overlay {



   position: fixed;



   z-index: 150;



   top: 0px;



   left: 0px;



   height: 100%;



   width: 100%;



   display: none;



}



.aiosp_overlay_open {



   background: rgb(85, 85, 85);



   opacity: 0.4;



   display: block !important;



}



.popup-head {



 color: #fb3620;



     font-size: 25px;



     padding: 10px 5px;



     text-align: center;



     /*border-bottom: 1px solid #eaeaea;*/



     width: 90%;



     box-sizing: border-box;



     margin: 0px auto;



     font-weight: bold;



}



.popup-content {



   padding: 0px 18px 13px 18px;



   text-align: left;



   font-size: 15px;



   color: #222222;

   max-width: 400px;



}



.popup-content ul li{



 list-style: none;



 margin-bottom: 3px;



}



.popup-content ul li:before {



   content: "*";



   position: relative;



   color: #ed4f3e;



   margin-right: 8px;



   font-size: 22px;



   top: 7px;



   line-height: 17px;



   display: inline-block;



}

.success,

.warning,

.attention,

.information {

    padding: 10px 10px 10px 33px;

    margin-bottom: 15px;

    color: #555;

    -webkit-border-radius: 5px 5px 5px 5px;

    -moz-border-radius: 5px;

    -khtml-border-radius: 5px 5px 5px 5px;

    border-radius: 5px 5px 5px 5px;

    position: relative;

    font-family: "OpenSansSemibold", sans-serif;

}



#notification a {

    color: #267bb6;

}



.success {

    background: #EFEFEF url(../image/megnor/success.png?ver=1) 10px center no-repeat;

    border: 1px solid #e1e1e1;

    -webkit-border-radius: 5px 5px 5px 5px;

    -moz-border-radius: 5px;

    -khtml-border-radius: 5px 5px 5px 5px;

    border-radius: 5px 5px 5px 5px;

    margin: 10px 0px 7px;

    color: #008005

}



.warning {

    background: #EFEFEF url(../image/warning.png?ver=1) 10px center no-repeat;

    border: 1px solid #e1e1e1;

    -webkit-border-radius: 5px 5px 5px 5px;

    -moz-border-radius: 5px;

    -khtml-border-radius: 5px 5px 5px 5px;

    border-radius: 5px 5px 5px 5px;

    margin: 10px 0px 7px;

    color: #FF0000

}

.attention { 

  background: #EFEFEF url(../image/attention.png?ver=1) 10px center no-repeat; 

  border: 1px solid #e1e1e1; 

  -webkit-border-radius: 5px 5px 5px 5px; 

  -moz-border-radius: 5px; 

  -khtml-border-radius: 5px 5px 5px 5px; 

  border-radius: 5px 5px 5px 5px ;

  margin: 10px 0px 7px;

}



.success .close,

.warning .close,

.attention .close,

.information .close {

    float: right;

    padding-top: 2px;

    padding-right: 4px;

    cursor: pointer;

    position: absolute;

    right: 10px

}

